path: /build/build/Canary-Stability-dev-perl-2012.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Canary-Stability -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Canary-Stability
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Canary-Stability && luet-portage --dir
    /pkgdir/Canary-Stability dev-perl/Canary-Stability && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:e6b00d74b5564b2a8ac37ad48a0baa0928b7716c926712224b5cd161d410e5b2
  package:
    name: Canary-Stability
    version: 2012.0.0
    category: dev-perl
    requires:
    - name: Types-Serialiser
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Canary to check perl compatibility for schmorp's modules
    uri:
    - https://metacpan.org/release/Canary-Stability
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2024-02-11 12:34:16.583380813 +0000 UTC m=+49.256784913
    labels:
      DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=
      RDEPEND: dev-lang/perl:=
      emerge.packages: dev-perl/Canary-Stability
      kit: perl-kit
      original.package.name: dev-perl/Canary-Stability
      original.package.slot: "0"
      original.package.version: 2012.0.0
    treedir: /build/packages
  package_dir: /pkgdir/Canary-Stability
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 64e24560e7e2919aa6c7368751e4b5652aa1d3ed4920aeaaed3fccad550ea7c5
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Canary/Stability.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Canary/Stability/.packlist
- usr/share/doc/Canary-Stability-2012.0.0/Changes.bz2
- usr/share/doc/Canary-Stability-2012.0.0/README.bz2
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/BUILD_TIME
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/CATEGORY
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/CBUILD
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/CFLAGS
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/CHOST
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/CONTENTS
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/COUNTER
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/CXXFLAGS
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/Canary-Stability-2012.0.0.ebuild
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/DEPEND
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/DESCRIPTION
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/EAPI
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/FEATURES
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/HOMEPAGE
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/INHERITED
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/IUSE
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/KEYWORDS
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/LDFLAGS
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/LICENSE
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/PF
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/RDEPEND
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/SIZE
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/SLOT
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/USE
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/environment.bz2
- var/db/pkg/dev-perl/Canary-Stability-2012.0.0/repository
package_cacheimage: ""
runtime:
  name: Canary-Stability
  version: 2012.0.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Canary to check perl compatibility for schmorp's modules
  uri:
  - https://metacpan.org/release/Canary-Stability
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=
    RDEPEND: dev-lang/perl:=
    emerge.packages: dev-perl/Canary-Stability
    kit: perl-kit
    original.package.name: dev-perl/Canary-Stability
    original.package.slot: "0"
    original.package.version: 2012.0.0
